G04*
G04  File:            9160F.GTS, Wed Jan 15 14:21:01 2020*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\PA\9160f\9160f.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%IN9160F.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X2.650mm Y2.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1043*
%ADD11C, 0.1043*%
G04  D12 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1181*
%ADD13C, 0.1181*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD15C, 0.0250*%
G04  D16 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD16C, 0.0039*%
G04  D17 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD17C, 0.0394*%
G04  D18 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD18C, 0.0040*%
G04  D19 : "Ellipse X1.130mm Y1.130mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0445*
%ADD19C, 0.0445*%
G04  D20 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD20C, 0.0050*%
G04  D21 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD21C, 0.0059*%
G04  D22 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0591*
%ADD22C, 0.0591*%
G04  D23 : "Ellipse X1.545mm Y1.545mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0608*
%ADD23C, 0.0608*%
G04  D24 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0669*
%ADD24C, 0.0669*%
G04  D25 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD25C, 0.0079*%
G04  D26 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0787*
%ADD26C, 0.0787*%
G04  D27 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD27C, 0.0080*%
G04  D28 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD28C, 0.0098*%
G04  D29 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1969*
%ADD29C, 0.1969*%
G04  D30 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2119*
%ADD30C, 0.2119*%
G04  D31 : "Rectangle X2.600mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1024, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 0.1024 X0.1024*%
G04  D32 : "Rectangle X2.981mm Y2.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1174, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD32R, 0.1174 X0.1174*%
G04  D33 : "Rectangle X1.750mm Y3.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0689, DimY=0.1358, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0689 X0.1358*%
G04  D34 : "Rectangle X2.131mm Y3.831mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0839, DimY=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 0.0839 X0.1508*%
G04  D35 : "Rectangle X4.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1811, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.1811 X0.0787*%
G04  D36 : "Rectangle X4.981mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1961, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.1961 X0.0937*%
G04  D37 : "Rectangle X0.700mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0276 X0.0394*%
G04  D38 : "Rectangle X6.900mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2717, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38R, 0.2717 X0.1378*%
G04  D39 : "Rectangle X7.281mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2867, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 0.2867 X0.1528*%
G04  D40 : "Rectangle X0.400mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0157, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.0157 X0.0315*%
G04  D41 : "Rectangle X3.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.1181 X0.0394*%
G04  D42 : "Rectangle X1.081mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0426 X0.0544*%
G04  D43 : "Rectangle X0.781mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0307, DimY=0.0465, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0307 X0.0465*%
G04  D44 : "Rectangle X3.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1331, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44R, 0.1331 X0.0544*%
G04  D45 : "Rectangle X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 0.0551 X0.0551*%
G04  D46 : "Rectangle X1.600mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0630 X0.0551*%
G04  D47 : "Rectangle X3.000mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1181, DimY=0.0591, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1181 X0.0591*%
G04  D48 : "Rectangle X1.524mm Y1.422mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0560, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0600 X0.0560*%
G04  D49 : "Rectangle X1.422mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0560, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0560 X0.0600*%
G04  D50 : "Rectangle X1.626mm Y1.626mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD50R, 0.0640 X0.0640*%
G04  D51 : "Rectangle X1.778mm Y2.591mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1020, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0700 X0.1020*%
G04  D52 : "Rectangle X2.591mm Y1.778mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1020, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1020 X0.0700*%
G04  D53 : "Rectangle X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD53R, 0.0701 X0.0701*%
G04  D54 : "Rectangle X1.981mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0780, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0780 X0.0701*%
G04  D55 : "Rectangle X3.381mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1331, DimY=0.0741, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.1331 X0.0741*%
G04  D56 : "Rectangle X1.905mm Y1.803mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.0710, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0750 X0.0710*%
G04  D57 : "Rectangle X1.803mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0710, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0710 X0.0750*%
G04  D58 : "Rectangle X2.007mm Y2.007mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD58R, 0.0790 X0.0790*%
G04  D59 : "Rectangle X2.159mm Y2.972mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.1170, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0850 X0.1170*%
G04  D60 : "Rectangle X2.972mm Y2.159mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1170, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.1170 X0.0850*%
G04  D61 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD61C, 0.0400*%
G04  D62 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD62C, 0.0550*%
G04  D63 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD63C, 0.0787*%
G04  D64 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD64C, 0.0937*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D10*
X327541Y323600*
X359958D1*
X327491Y323650D2*
X360008D1*
X327441Y323700D2*
X360058D1*
X327391Y323750D2*
X360108D1*
X327341Y323800D2*
X360158D1*
X327291Y323850D2*
X360208D1*
X327241Y323900D2*
X360258D1*
X327191Y323950D2*
X360308D1*
X327141Y324000D2*
X360358D1*
X327091Y324050D2*
X360408D1*
X327041Y324100D2*
X360458D1*
X326991Y324150D2*
X360508D1*
X326941Y324200D2*
X360558D1*
X326891Y324250D2*
X360608D1*
X326841Y324300D2*
X360658D1*
X326791Y324350D2*
X360708D1*
X326741Y324400D2*
X360758D1*
X326691Y324450D2*
X360808D1*
X326641Y324500D2*
X360858D1*
X326591Y324550D2*
X360908D1*
X326541Y324600D2*
X360958D1*
X326491Y324650D2*
X361008D1*
X326441Y324700D2*
X361058D1*
X326391Y324750D2*
X361108D1*
X326341Y324800D2*
X361158D1*
X326291Y324850D2*
X361208D1*
X326241Y324900D2*
X361258D1*
X326191Y324950D2*
X361308D1*
X326141Y325000D2*
X361358D1*
X326091Y325050D2*
X361408D1*
X326041Y325100D2*
X361458D1*
X325991Y325150D2*
X361508D1*
X325941Y325200D2*
X361558D1*
X325891Y325250D2*
X361608D1*
X325841Y325300D2*
X361658D1*
X325791Y325350D2*
X361708D1*
X325741Y325400D2*
X361758D1*
X325691Y325450D2*
X361808D1*
X325641Y325500D2*
X361858D1*
X325591Y325550D2*
X361908D1*
X325541Y325600D2*
X361958D1*
X325491Y325650D2*
X362008D1*
X325441Y325700D2*
X362058D1*
X325391Y325750D2*
X362108D1*
X325341Y325800D2*
X362158D1*
X325291Y325850D2*
X362208D1*
X325241Y325900D2*
X362258D1*
X325191Y325950D2*
X362308D1*
X325141Y326000D2*
X362358D1*
X325100Y326050D2*
X362408D1*
X325100Y326100D2*
X362458D1*
X325100Y326150D2*
X362508D1*
X325100Y326200D2*
X362558D1*
X325100Y326250D2*
X362608D1*
X325100Y326300D2*
X362658D1*
X325100Y326350D2*
X362708D1*
X325100Y326400D2*
X362758D1*
X325100Y326450D2*
X362808D1*
X325100Y326500D2*
X362858D1*
X325100Y326550D2*
X362908D1*
X325100Y326600D2*
X362958D1*
X325100Y326650D2*
X363008D1*
X325100Y326700D2*
X363058D1*
X325100Y326750D2*
X363108D1*
X325100Y326800D2*
X363158D1*
X325100Y326850D2*
X363208D1*
X325100Y326900D2*
X363258D1*
X325100Y326950D2*
X363308D1*
X325100Y327000D2*
X363358D1*
X325100Y327050D2*
X363400D1*
X325100Y327100D2*
X363400D1*
X325100Y327150D2*
X363400D1*
X325100Y327200D2*
X363400D1*
X325100Y327250D2*
X363400D1*
X325100Y327300D2*
X363400D1*
X325100Y327350D2*
X363400D1*
X325100Y327400D2*
X363400D1*
X325100Y327450D2*
X363400D1*
X325100Y327500D2*
X363400D1*
X325100Y327550D2*
X363400D1*
X325100Y327600D2*
X363400D1*
X325100Y327650D2*
X363400D1*
X325100Y327700D2*
X363400D1*
X325100Y327750D2*
X363400D1*
X325100Y327800D2*
X363400D1*
X325100Y327850D2*
X363400D1*
X325100Y327900D2*
X363400D1*
X325100Y327950D2*
X363400D1*
X325100Y328000D2*
X363400D1*
X325100Y328050D2*
X363400D1*
X325100Y328100D2*
X363400D1*
X325100Y328150D2*
X363400D1*
X325100Y328200D2*
X363400D1*
X325100Y328250D2*
X363400D1*
X325100Y328300D2*
X363400D1*
X325100Y328350D2*
X363400D1*
X325100Y328400D2*
X363400D1*
X325100Y328450D2*
X363400D1*
X325100Y328500D2*
X363400D1*
X325100Y328550D2*
X363400D1*
X325100Y328600D2*
X363400D1*
X325100Y328650D2*
X363400D1*
X325100Y328700D2*
X363400D1*
X325100Y328750D2*
X363400D1*
X325100Y328800D2*
X363400D1*
X325100Y328850D2*
X363400D1*
X325100Y328900D2*
X363400D1*
X325100Y328950D2*
X363400D1*
X325100Y329000D2*
X363400D1*
X325100Y329050D2*
X363400D1*
X325100Y329100D2*
X363400D1*
X325100Y329150D2*
X363400D1*
X325100Y329200D2*
X363400D1*
X325100Y329250D2*
X363400D1*
X325100Y329300D2*
X363400D1*
X325100Y329350D2*
X363400D1*
X325100Y329400D2*
X363400D1*
X325100Y329450D2*
X363400D1*
X325100Y329500D2*
X363400D1*
X325100Y329550D2*
X363400D1*
X325100Y329600D2*
X363400D1*
X325100Y329650D2*
X363400D1*
X325100Y329700D2*
X363400D1*
X325100Y329750D2*
X363400D1*
X325100Y329800D2*
X363400D1*
X325100Y329850D2*
X363400D1*
X325100Y329900D2*
X363400D1*
X325100Y329950D2*
X363400D1*
X325100Y330000D2*
X363400D1*
X325100Y330050D2*
X363400D1*
X325100Y330100D2*
X363400D1*
X325100Y330150D2*
X363400D1*
X325100Y330200D2*
X363400D1*
X325100Y330250D2*
X363400D1*
X325100Y330300D2*
X363400D1*
X325100Y330350D2*
X363400D1*
X325100Y330400D2*
X363400D1*
X325100Y330450D2*
X363400D1*
X325100Y330500D2*
X363400D1*
X325100Y330550D2*
X363400D1*
X325100Y330600D2*
X363400D1*
X325100Y330650D2*
X363400D1*
X325100Y330700D2*
X363400D1*
X325100Y330750D2*
X363400D1*
X325100Y330800D2*
X363400D1*
X325100Y330850D2*
X363400D1*
X325100Y330900D2*
X363400D1*
X325100Y330950D2*
X363400D1*
X325100Y331000D2*
X363400D1*
X325100Y331050D2*
X363400D1*
X325100Y331100D2*
X363400D1*
X325100Y331150D2*
X363400D1*
X325100Y331200D2*
X363400D1*
X325100Y331250D2*
X363400D1*
X325100Y331300D2*
X363400D1*
X325100Y331350D2*
X363400D1*
X325100Y331400D2*
X363400D1*
X325100Y331450D2*
X363400D1*
X325100Y331500D2*
X363400D1*
X325100Y331550D2*
X363400D1*
X325100Y331600D2*
X363400D1*
X325100Y331650D2*
X363400D1*
X325100Y331700D2*
X363400D1*
X325100Y331750D2*
X363400D1*
X325100Y331800D2*
X363400D1*
X325100Y331850D2*
X363400D1*
X325100Y331900D2*
X363400D1*
X325100Y331950D2*
X363400D1*
X325100Y332000D2*
X363400D1*
X325100Y332050D2*
X363400D1*
X325100Y332100D2*
X363400D1*
X325100Y332150D2*
X363400D1*
X325100Y332200D2*
X363400D1*
X325100Y332250D2*
X363400D1*
X325100Y332300D2*
X363400D1*
X325100Y332350D2*
X363400D1*
X325100Y332400D2*
X363400D1*
X325100Y332450D2*
X363400D1*
X325100Y332500D2*
X363400D1*
X325100Y332550D2*
X363400D1*
X325100Y332600D2*
X363400D1*
X325100Y332650D2*
X363400D1*
X325100Y332700D2*
X363400D1*
X325100Y332750D2*
X363400D1*
X325100Y332800D2*
X363400D1*
X325100Y332850D2*
X363400D1*
X325100Y332900D2*
X363400D1*
X325100Y332950D2*
X363400D1*
X325100Y333000D2*
X363400D1*
X325100Y333050D2*
X363400D1*
X325100Y333100D2*
X363400D1*
X325100Y333150D2*
X363400D1*
X325100Y333200D2*
X363400D1*
X325100Y333250D2*
X363400D1*
X325100Y333300D2*
X363400D1*
X325100Y333350D2*
X363400D1*
X325100Y333400D2*
X363400D1*
X325100Y333450D2*
X363400D1*
X325100Y333500D2*
X363400D1*
X325100Y333550D2*
X363400D1*
X325100Y333600D2*
X363400D1*
X325100Y333650D2*
X363400D1*
X325100Y333700D2*
X363400D1*
X325100Y333750D2*
X363400D1*
X325100Y333800D2*
X363400D1*
X325100Y333850D2*
X363400D1*
X325100Y333900D2*
X363400D1*
X325100Y333950D2*
X363400D1*
X325100Y334000D2*
X363400D1*
X325100Y334050D2*
X363400D1*
X325100Y334100D2*
X363400D1*
X325100Y334150D2*
X363400D1*
X325100Y334200D2*
X363400D1*
X325100Y334250D2*
X363400D1*
X325100Y334300D2*
X363400D1*
X325100Y334350D2*
X363400D1*
X325100Y334400D2*
X363400D1*
X325100Y334450D2*
X363400D1*
X325100Y334500D2*
X363400D1*
X325100Y334550D2*
X363400D1*
X325100Y334600D2*
X363400D1*
X325100Y334650D2*
X363400D1*
X325100Y334700D2*
X363400D1*
X325100Y334750D2*
X363400D1*
X325100Y334800D2*
X363400D1*
X325100Y334850D2*
X363400D1*
X325100Y334900D2*
X363400D1*
X325100Y334950D2*
X363400D1*
X325100Y335000D2*
X363400D1*
X325100Y335050D2*
X363400D1*
X325100Y335100D2*
X363400D1*
X325100Y335150D2*
X363400D1*
X325100Y335200D2*
X363400D1*
X325100Y335250D2*
X363400D1*
X325100Y335300D2*
X363400D1*
X325100Y335350D2*
X363400D1*
X325100Y335400D2*
X363400D1*
X325100Y335450D2*
X363400D1*
X325100Y335500D2*
X363400D1*
X325100Y335550D2*
X363400D1*
X325100Y335600D2*
X363400D1*
X325100Y335650D2*
X363400D1*
X325100Y335700D2*
X363400D1*
X325100Y335750D2*
X363400D1*
X325100Y335800D2*
X363400D1*
X325100Y335850D2*
X363400D1*
X325100Y335900D2*
X363400D1*
X325100Y335950D2*
X363400D1*
X325100Y336000D2*
X363400D1*
X325100Y336050D2*
X363400D1*
X325100Y336100D2*
X363400D1*
X325100Y336150D2*
X363400D1*
X325100Y336200D2*
X363400D1*
X325100Y336250D2*
X363400D1*
X325100Y336300D2*
X363400D1*
X325100Y336350D2*
X363400D1*
X325100Y336400D2*
X363400D1*
X325100Y336450D2*
X363400D1*
X325100Y336500D2*
X363400D1*
X325100Y336550D2*
X363400D1*
X325100Y336600D2*
X363400D1*
X325100Y336650D2*
X363400D1*
X325100Y336700D2*
X363400D1*
X325100Y336750D2*
X363400D1*
X325100Y336800D2*
X363400D1*
X325100Y336850D2*
X363400D1*
X325100Y336900D2*
X363400D1*
X325100Y336950D2*
X363400D1*
X325100Y337000D2*
X363400D1*
X325100Y337050D2*
X363400D1*
X325100Y337100D2*
X363400D1*
X325100Y337150D2*
X363400D1*
X325100Y337200D2*
X363400D1*
X325100Y337250D2*
X363400D1*
X325100Y337300D2*
X363400D1*
X325100Y337350D2*
X363400D1*
X325100Y337400D2*
X363400D1*
X325100Y337450D2*
X363400D1*
X325100Y337500D2*
X363400D1*
X325100Y337550D2*
X363400D1*
X325100Y337600D2*
X363400D1*
X325100Y337650D2*
X363400D1*
X325100Y337700D2*
X363400D1*
X325100Y337750D2*
X363400D1*
X325100Y337800D2*
X363400D1*
X325100Y337850D2*
X363400D1*
X325100Y337900D2*
X363400D1*
X325100Y337950D2*
X363400D1*
X325100Y338000D2*
X363400D1*
X325100Y338050D2*
X363400D1*
X325100Y338100D2*
X363400D1*
X325100Y338150D2*
X363400D1*
X325100Y338200D2*
X363400D1*
X325100Y338250D2*
X363400D1*
X325100Y338300D2*
X363400D1*
X325100Y338350D2*
X363400D1*
X325100Y338400D2*
X363400D1*
X325100Y338450D2*
X363400D1*
X325100Y338500D2*
X363400D1*
X325100Y338550D2*
X363400D1*
X325100Y338600D2*
X363400D1*
X325100Y338650D2*
X363400D1*
X325100Y338700D2*
X363400D1*
X325100Y338750D2*
X363400D1*
X325100Y338800D2*
X363400D1*
X325100Y338850D2*
X363400D1*
X325100Y338900D2*
X363400D1*
X325100Y338950D2*
X363400D1*
X325100Y339000D2*
X363400D1*
X325100Y339050D2*
X363400D1*
X325100Y339100D2*
X363400D1*
X325100Y339150D2*
X363400D1*
X325100Y339200D2*
X363400D1*
X325100Y339250D2*
X363400D1*
X325100Y339300D2*
X363400D1*
X325100Y339350D2*
X363400D1*
X325100Y339400D2*
X363400D1*
X325100Y339450D2*
X363400D1*
X325100Y339500D2*
X363400D1*
X325100Y339550D2*
X363400D1*
X325100Y339600D2*
X363400D1*
X325100Y339650D2*
X363400D1*
X325100Y339700D2*
X363400D1*
X325100Y339750D2*
X363400D1*
X325100Y339800D2*
X363400D1*
X325100Y339850D2*
X363400D1*
X325100Y339900D2*
X363400D1*
X325100Y339950D2*
X363400D1*
X325100Y340000D2*
X363400D1*
X325100Y340050D2*
X363400D1*
X325100Y340100D2*
X363400D1*
X325100Y340150D2*
X363400D1*
X325100Y340200D2*
X363400D1*
X325100Y340250D2*
X363400D1*
X325100Y340300D2*
X363400D1*
X325100Y340350D2*
X363400D1*
X325100Y340400D2*
X363400D1*
X325100Y340450D2*
X363400D1*
X325100Y340500D2*
X363400D1*
X325100Y340550D2*
X363400D1*
X325100Y340600D2*
X363400D1*
X325100Y340650D2*
X363400D1*
X325100Y340700D2*
X363400D1*
X325100Y340750D2*
X363400D1*
X325100Y340800D2*
X363400D1*
X325100Y340850D2*
X363400D1*
X325100Y340900D2*
X363400D1*
X325100Y340950D2*
X363400D1*
X325100Y341000D2*
X363400D1*
X325100Y341050D2*
X363400D1*
X325100Y341100D2*
X363400D1*
X325100Y341150D2*
X363400D1*
X325100Y341200D2*
X363400D1*
X325100Y341250D2*
X363400D1*
X325100Y341300D2*
X363400D1*
X325100Y341350D2*
X363400D1*
X325100Y341400D2*
X363400D1*
X325100Y341450D2*
X363400D1*
X325100Y341500D2*
X363400D1*
X325100Y341550D2*
X363400D1*
X325100Y341600D2*
X363400D1*
X325100Y341650D2*
X363400D1*
X325100Y341700D2*
X363400D1*
X325100Y341750D2*
X363400D1*
X325100Y341800D2*
X363400D1*
X325100Y341850D2*
X363400D1*
X325100Y341900D2*
X363400D1*
X325100Y341950D2*
X363400D1*
X325100Y342000D2*
X363400D1*
X325100Y342050D2*
X363400D1*
X325100Y342100D2*
X363400D1*
X325100Y342150D2*
X363400D1*
X325100Y342200D2*
X363400D1*
X325100Y342250D2*
X363400D1*
X325100Y342300D2*
X363400D1*
X325100Y342350D2*
X363400D1*
X325100Y342400D2*
X363400D1*
X325100Y342450D2*
X363400D1*
X325100Y342500D2*
X363400D1*
X325100Y342550D2*
X363400D1*
X325100Y342600D2*
X363400D1*
X325100Y342650D2*
X363400D1*
X325100Y342700D2*
X363400D1*
X325100Y342750D2*
X363400D1*
X325100Y342800D2*
X363400D1*
X325100Y342850D2*
X363400D1*
X325100Y342900D2*
X363400D1*
X325100Y342950D2*
X363400D1*
X325100Y343000D2*
X363400D1*
X325100Y343050D2*
X363400D1*
X325100Y343100D2*
X363400D1*
X325100Y343150D2*
X363400D1*
X325100Y343200D2*
X363400D1*
X325100Y343250D2*
X363400D1*
X325100Y343300D2*
X363400D1*
X325100Y343350D2*
X363400D1*
X325100Y343400D2*
X363400D1*
X325100Y343450D2*
X363400D1*
X325100Y343500D2*
X363400D1*
X325100Y343550D2*
X363400D1*
X325100Y343600D2*
X363400D1*
X325100Y343650D2*
X363400D1*
X325100Y343700D2*
X363400D1*
X325100Y343750D2*
X363400D1*
X325100Y343800D2*
X363400D1*
X325100Y343850D2*
X363400D1*
X325100Y343900D2*
X363400D1*
X325100Y343950D2*
X363400D1*
X325100Y344000D2*
X363400D1*
X325100Y344050D2*
X363400D1*
X325100Y344100D2*
X363400D1*
X325100Y344150D2*
X363400D1*
X325100Y344200D2*
X363400D1*
X325100Y344250D2*
X363400D1*
X325100Y344300D2*
X363400D1*
X325100Y344350D2*
X363400D1*
X325100Y344400D2*
X363400D1*
X325100Y344450D2*
X363400D1*
X325100Y344500D2*
X363400D1*
X325100Y344550D2*
X363400D1*
X325100Y344600D2*
X363400D1*
X325100Y344650D2*
X363400D1*
X325100Y344700D2*
X363400D1*
X325100Y344750D2*
X363400D1*
X325100Y344800D2*
X363400D1*
X325100Y344850D2*
X363400D1*
X325100Y344900D2*
X363400D1*
X325100Y344950D2*
X363400D1*
X325100Y345000D2*
X363400D1*
X325100Y345050D2*
X363400D1*
X325100Y345100D2*
X363400D1*
X325100Y345150D2*
X363400D1*
X325100Y345200D2*
X363400D1*
X325100Y345250D2*
X363400D1*
X325100Y345300D2*
X363400D1*
X325100Y345350D2*
X363400D1*
X325100Y345400D2*
X363400D1*
X325100Y345450D2*
X363400D1*
X325100Y345500D2*
X363400D1*
X325100Y345550D2*
X363400D1*
X325100Y345600D2*
X363400D1*
X325100Y345650D2*
X363400D1*
X325100Y345700D2*
X363400D1*
X325100Y345750D2*
X363400D1*
X325100Y345800D2*
X363400D1*
X325100Y345850D2*
X363400D1*
X325100Y345900D2*
X363400D1*
X325100Y345950D2*
X363400D1*
X325100Y346000D2*
X363400D1*
X325100Y346050D2*
X363400D1*
X325100Y346100D2*
X363400D1*
X325100Y346150D2*
X363400D1*
X325100Y346200D2*
X363400D1*
X325100Y346250D2*
X363400D1*
X325100Y346300D2*
X363400D1*
X325100Y346350D2*
X363400D1*
X325100Y346400D2*
X363400D1*
X325100Y346450D2*
X363400D1*
X325100Y346500D2*
X363400D1*
X325100Y346550D2*
X363400D1*
X325100Y346600D2*
X363400D1*
X325100Y346650D2*
X363400D1*
X325100Y346700D2*
X363400D1*
X325100Y346750D2*
X363400D1*
X325100Y346800D2*
X363400D1*
X325100Y346850D2*
X363400D1*
X325100Y346900D2*
X363400D1*
X325100Y346950D2*
X363400D1*
X325100Y347000D2*
X363400D1*
X325100Y347050D2*
X363400D1*
X325100Y347100D2*
X363400D1*
X325100Y347150D2*
X363400D1*
X325100Y347200D2*
X363400D1*
X325100Y347250D2*
X363400D1*
X325100Y347300D2*
X363400D1*
X325100Y347350D2*
X363400D1*
X325100Y347400D2*
X363400D1*
X325100Y347450D2*
X363400D1*
X325100Y347500D2*
X363400D1*
X325100Y347550D2*
X363400D1*
X325100Y347600D2*
X363400D1*
X325100Y347650D2*
X363400D1*
X325100Y347700D2*
X363400D1*
X325100Y347750D2*
X363400D1*
X325100Y347800D2*
X363400D1*
X325100Y347850D2*
X363400D1*
X325100Y347900D2*
X363400D1*
X325100Y347950D2*
X363400D1*
X325100Y348000D2*
X363358D1*
X325100Y348050D2*
X363308D1*
X325100Y348100D2*
X363258D1*
X325100Y348150D2*
X363208D1*
X325100Y348200D2*
X363158D1*
X325100Y348250D2*
X363108D1*
X325100Y348300D2*
X363058D1*
X325100Y348350D2*
X363008D1*
X325100Y348400D2*
X362958D1*
X325100Y348450D2*
X362908D1*
X325141Y348500D2*
X362858D1*
X325191Y348550D2*
X362808D1*
X325241Y348600D2*
X362758D1*
X325291Y348650D2*
X362708D1*
X325341Y348700D2*
X362658D1*
X325391Y348750D2*
X362608D1*
X325441Y348800D2*
X362558D1*
X325491Y348850D2*
X362508D1*
X325541Y348900D2*
X362458D1*
X325591Y348950D2*
X362408D1*
X325641Y349000D2*
X362358D1*
X325691Y349050D2*
X362308D1*
X325741Y349100D2*
X362258D1*
X325791Y349150D2*
X362208D1*
X325841Y349200D2*
X362158D1*
X325891Y349250D2*
X362108D1*
X325941Y349300D2*
X362058D1*
X325991Y349350D2*
X362008D1*
X326041Y349400D2*
X361958D1*
X326091Y349450D2*
X361908D1*
X326141Y349500D2*
X361858D1*
X326191Y349550D2*
X361808D1*
X326241Y349600D2*
X361758D1*
X326291Y349650D2*
X361708D1*
X326341Y349700D2*
X361658D1*
X326391Y349750D2*
X361608D1*
X326441Y349800D2*
X361558D1*
X326491Y349850D2*
X361508D1*
X326541Y349900D2*
X361458D1*
X326591Y349950D2*
X361408D1*
X326641Y350000D2*
X361358D1*
X326691Y350050D2*
X361308D1*
X326741Y350100D2*
X361258D1*
X326791Y350150D2*
X361208D1*
X326841Y350200D2*
X361158D1*
X326891Y350250D2*
X361108D1*
X326941Y350300D2*
X361058D1*
X326991Y350350D2*
X361008D1*
X327041Y350400D2*
X360958D1*
X327091Y350450D2*
X360908D1*
X327141Y350500D2*
X360858D1*
X327191Y350550D2*
X360808D1*
X327241Y350600D2*
X360758D1*
X327291Y350650D2*
X360708D1*
X327341Y350700D2*
X360658D1*
X327391Y350750D2*
X360608D1*
X327441Y350800D2*
X360558D1*
X327491Y350850D2*
X360508D1*
X360479Y350950D2*
X327520D1*
X325050Y348479*
Y326020*
X327520Y323550*
X359979*
X363450Y327020*
Y347979*
X360479Y350950*
D2*
D32*
X325750Y344000D3*
D53*
X331375Y326000D3*
X332375D3*
D42*
X330500Y331500D3*
X331150D3*
X330500Y344000D3*
X331150D3*
D53*
X334000Y325750D3*
X335000D3*
D32*
X333875Y332000D3*
D56*
X334400Y337125D3*
X333500D3*
D57*
X337000Y334525D3*
Y333625D3*
D53*
X337625Y337250D3*
X336625D3*
D57*
X336750Y340650D3*
Y339750D3*
D53*
X339500Y334375D3*
Y333375D3*
D57*
X340750Y333475D3*
Y334375D3*
D30*
X340500Y337500D3*
D53*
X339500Y341250D3*
Y340250D3*
D57*
X340750Y341150D3*
Y340250D3*
D60*
X342750Y340000D3*
Y341420D3*
X346500Y340000D3*
Y341420D3*
D42*
X355500Y331250D3*
X354850D3*
X355500Y343750D3*
X354850D3*
X358500Y331250D3*
X359150D3*
X358500Y343750D3*
X359150D3*
D53*
X362250Y328875D3*
X361250D3*
D32*
X332125Y327125D3*
X334625Y324250D3*
D58*
X334125Y332750D3*
Y334000D3*
X334375Y335000D3*
X334875Y336250D3*
X333875D3*
D44*
X335000Y328375D3*
Y327375D3*
D53*
X333875Y343125D3*
Y342125D3*
X334750Y342875D3*
Y341875D3*
D44*
X334687Y347937D3*
Y346937D3*
D53*
X336500Y329500D3*
Y328500D3*
X336875Y333000D3*
Y332000D3*
D54*
X336830Y335854D3*
D55*
X338169Y335500D3*
D54*
X336830Y335145D3*
D53*
X336500Y346250D3*
Y345250D3*
X336875Y342750D3*
Y341750D3*
D54*
X336830Y339104D3*
D55*
X338169Y338750D3*
D54*
X336830Y338395D3*
D53*
X339500Y328000D3*
Y327000D3*
D57*
X340750Y328025D3*
Y327125D3*
D53*
X339750Y347750D3*
Y346750D3*
D57*
X340750Y346725D3*
Y347625D3*
D60*
X342750Y333375D3*
Y334795D3*
Y326625D3*
Y328045D3*
Y346625D3*
Y348045D3*
X346500Y333250D3*
Y334670D3*
Y326750D3*
Y328170D3*
Y346500D3*
Y347920D3*
D53*
X349437Y327500D3*
Y326500D3*
X349625Y348312D3*
Y347312D3*
D57*
X362250Y328275D3*
Y327375D3*
X360875Y329775D3*
Y328875D3*
D43*
X362375Y329985D3*
Y329375D3*
D30*
X340500Y324500D3*
Y350000D3*
D53*
X333000Y328375D3*
Y329375D3*
D42*
X327500Y331500D3*
X326850D3*
D53*
X332375Y332000D3*
X333375D3*
D32*
X335625Y334375D3*
D56*
X334850Y337125D3*
X335750D3*
D42*
X327500Y344000D3*
X326850D3*
X326500D3*
X325850D3*
D53*
X333000Y347000D3*
Y346000D3*
X347750Y325500D3*
Y324500D3*
X338500Y335375D3*
Y334375D3*
D30*
X343000Y337500D3*
D53*
X347875Y350125D3*
Y349125D3*
D32*
X359750Y324625D3*
D59*
X353750Y331500D3*
X352330D3*
D30*
X351000Y337500D3*
D59*
X353750Y343250D3*
X352330D3*
D32*
X363000Y331250D3*
X362750Y343750D3*
X333125Y324250D3*
X333500Y327125D3*
D53*
X335875Y333000D3*
Y334000D3*
D58*
X333375Y332750D3*
Y334000D3*
X335875Y336308D3*
Y334693D3*
X333125Y343250D3*
Y341910D3*
D34*
X334750Y341000D3*
X333750D3*
D39*
X334750Y338500D3*
D34*
X335750Y341000D3*
D53*
X347750Y327000D3*
Y326000D3*
X338500Y340125D3*
Y339125D3*
X347875Y348625D3*
Y347625D3*
D59*
X353750Y330000D3*
X352330D3*
X353750Y344750D3*
X352330D3*
D30*
X331000Y324500D3*
X333000Y350000D3*
X343000Y324500D3*
D10*
X346064Y324231*
X346164D1*
X346015Y324281D2*
X346214D1*
X345965Y324331D2*
X346264D1*
X345915Y324381D2*
X346313D1*
X345865Y324430D2*
X346363D1*
X345815Y324480D2*
X346413D1*
X345765Y324530D2*
X346463D1*
X345716Y324580D2*
X346513D1*
X345666Y324630D2*
X346562D1*
X345616Y324680D2*
X346612D1*
X345566Y324729D2*
X346662D1*
X345528Y324779D2*
X346712D1*
X345577Y324829D2*
X346762D1*
X345627Y324879D2*
X346812D1*
X345677Y324929D2*
X346774D1*
X345727Y324978D2*
X346724D1*
X345777Y325028D2*
X346674D1*
X345827Y325078D2*
X346624D1*
X345876Y325128D2*
X346575D1*
X345926Y325178D2*
X346525D1*
X345976Y325227D2*
X346475D1*
X346026Y325277D2*
X346425D1*
X346076Y325327D2*
X346375D1*
X346125Y325377D2*
X346326D1*
X346175Y325427D2*
X346276D1*
X346225Y325477D2*
X346226D1*
X345522Y324773D2*
X346114Y324181D1*
X346818Y324885*
X346226Y325477*
X345522Y324773*
X344394Y325902D2*
X344494D1*
X344344Y325951D2*
X344543D1*
X344294Y326001D2*
X344593D1*
X344245Y326051D2*
X344643D1*
X344195Y326101D2*
X344693D1*
X344145Y326151D2*
X344743D1*
X344095Y326200D2*
X344793D1*
X344045Y326250D2*
X344842D1*
X343995Y326300D2*
X344892D1*
X343946Y326350D2*
X344942D1*
X343896Y326400D2*
X344992D1*
X343857Y326449D2*
X345042D1*
X343907Y326499D2*
X345091D1*
X343957Y326549D2*
X345141D1*
X344007Y326599D2*
X345104D1*
X344057Y326649D2*
X345054D1*
X344106Y326699D2*
X345004D1*
X344156Y326748D2*
X344954D1*
X344206Y326798D2*
X344904D1*
X344256Y326848D2*
X344855D1*
X344306Y326898D2*
X344805D1*
X344355Y326948D2*
X344755D1*
X344405Y326997D2*
X344705D1*
X344455Y327047D2*
X344655D1*
X344505Y327097D2*
X344605D1*
X344555Y327147D2*
X344556D1*
X343852Y326444D2*
X344444Y325852D1*
X345147Y326555*
X344555Y327147*
X343852Y326444*
D2*
D30*
X343000Y350000D3*
D10*
X344585Y347481*
X344685D1*
X344535Y347531D2*
X344734D1*
X344485Y347581D2*
X344784D1*
X344436Y347631D2*
X344834D1*
X344386Y347680D2*
X344884D1*
X344336Y347730D2*
X344934D1*
X344286Y347780D2*
X344984D1*
X344236Y347830D2*
X345033D1*
X344187Y347880D2*
X345083D1*
X344137Y347930D2*
X345133D1*
X344087Y347979D2*
X345183D1*
X344037Y348029D2*
X345221D1*
X343987Y348079D2*
X345172D1*
X343937Y348129D2*
X345122D1*
X343975Y348179D2*
X345072D1*
X344025Y348228D2*
X345022D1*
X344075Y348278D2*
X344972D1*
X344125Y348328D2*
X344922D1*
X344174Y348378D2*
X344873D1*
X344224Y348428D2*
X344823D1*
X344274Y348477D2*
X344773D1*
X344324Y348527D2*
X344723D1*
X344374Y348577D2*
X344673D1*
X344423Y348627D2*
X344624D1*
X344473Y348677D2*
X344574D1*
X344523Y348727D2*
X344524D1*
X344523Y348727D2*
X343931Y348135D1*
X344635Y347431*
X345227Y348023*
X344523Y348727*
X346255Y349152D2*
X346355D1*
X346206Y349201D2*
X346405D1*
X346156Y349251D2*
X346455D1*
X346106Y349301D2*
X346504D1*
X346056Y349351D2*
X346554D1*
X346006Y349401D2*
X346604D1*
X345956Y349450D2*
X346654D1*
X345907Y349500D2*
X346704D1*
X345857Y349550D2*
X346754D1*
X345807Y349600D2*
X346803D1*
X345757Y349650D2*
X346853D1*
X345707Y349699D2*
X346892D1*
X345658Y349749D2*
X346842D1*
X345608Y349799D2*
X346792D1*
X345645Y349849D2*
X346742D1*
X345695Y349899D2*
X346692D1*
X345745Y349949D2*
X346643D1*
X345795Y349998D2*
X346593D1*
X345845Y350048D2*
X346543D1*
X345895Y350098D2*
X346493D1*
X345944Y350148D2*
X346443D1*
X345994Y350198D2*
X346394D1*
X346044Y350247D2*
X346344D1*
X346094Y350297D2*
X346294D1*
X346144Y350347D2*
X346244D1*
X346193Y350397D2*
X346194D1*
X346194Y350397D2*
X345602Y349805D1*
X346305Y349102*
X346897Y349694*
X346194Y350397*
D2*
D36*
X353625Y326187D3*
X350625D3*
X353625Y348375D3*
X350625D3*
D58*
X325375Y331125D3*
X326625D3*
X325375Y331875D3*
X326625D3*
D30*
X362500Y337500D3*
D02M02*
